html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-family:Arial, Helvetica, sans-serif;
}


:focus {
   outline: 0
}

ol, ul {
   list-style: none
}

table {
   border-collapse: collapse;
   border-spacing: 0
}

blockquote:before, blockquote:after, q:before, q:after {
   content: ""
}

blockquote, q {
   quotes: "" ""
}

input, textarea {
   margin: 0;
   padding: 0
}

hr {
   margin: 0;
   padding: 0;
   border: 0;
   color: #000;
   height: 1px
}


.clear{
	clear:both;
}
body{
	background:url(../images/bg.jpg) repeat;
}

#header{
	width:100%;
	background:#FFF;
	height:122px;
}

#header-wrap{
	width:980px;
	margin:0px auto;
}

/***********************************MENU***************************************/
#menu{
	bottom:0px;
	height:37px;
	float:right;
	margin-top:88px;
}

.inicio{
	background:url(../images/inicio-btn.jpg) no-repeat;
	width:59px;
	height:34px;
	margin-right:10px;
	float:left;
}

.inicio:hover{
	background-position:0 -34px;
}

.inicio-selected{
	background:url(../images/inicio-btn.jpg) no-repeat;
	width:59px;
	height:34px;
	margin-right:10px;
	float:left;
	background-position:0 -34px;
}

.empresa{
	background:url(../images/empresa-btn.jpg) no-repeat;
	width:81px;
	height:34px;
	margin-right:10px;
	float:left;
}

.empresa:hover{
	background-position:0 -34px;
}

.empresa-selected{
	background:url(../images/empresa-btn.jpg) no-repeat;
	width:81px;
	height:34px;
	margin-right:10px;
	float:left;
	background-position:0 -34px;
}


.areas{
	background:url(../images/areas-btn.jpg) no-repeat;
	width:154px;
	height:34px;
	margin-right:10px;
	float:left;
}

.areas:hover{
	background-position:0 -34px;
}

.areas-selected{
	background:url(../images/areas-btn.jpg) no-repeat;
	width:154px;
	height:34px;
	margin-right:10px;
	float:left;
	background-position:0 -34px;
}


.reservas{
	background:url(../images/reservas-hoteleras-btn.jpg) no-repeat;
	width:153px;
	height:34px;
	margin-right:10px;
	float:left;
}

.reservas:hover{
	background-position:0 -34px;
}

.reservas-selected{
	background:url(../images/reservas-hoteleras-btn.jpg) no-repeat;
	width:153px;
	height:34px;
	margin-right:10px;
	float:left;
	background-position:0 -34px;
}

.contactar{
	background:url(../images/contactar-btn.jpg) no-repeat;
	width:92px;
	height:34px;
	margin-right:10px;
	float:left;
}

.contactar:hover{
	background-position:0 -34px;
}

.contactar-selected{
	background:url(../images/contactar-btn.jpg) no-repeat;
	width:92px;
	height:34px;
	margin-right:10px;
	float:left;
	background-position:0 -34px;
}


/******************************************BANNER HOME*****************************/
#banner-home{
	width:100%;
	height:307px;
	background:url(../images/banner-bg.jpg) repeat-x;
}

#banner-wrap{
	width:980px;
	margin:0px auto;
	z-index:10;
}

#slogan{
	float:right;
	margin-top:20px;
}

#slogan .titulo-slogan{
	color:#FFF;
	text-shadow:#000 2px 2px 0;
	font-size:30px;
}

#slogan .texto{
	color:#FFF;
	text-align:justify;
	width:320px;
	font-size:14px;
	float:right;
	font-style:italic;
	margin-top:20px;
}

#slogan a{
	color:#FFF;
	font-size:18px;
	float:right;
}

/******************************************************banner interior*******************************************/
#banner{
	width:100%;
	height:108px;
	background:url(../images/bg-interior.jpg) repeat-x;
}

/***********************************************contenido*******************************************/
#wrap{
	width:980px;
	margin:0px auto;
	padding-top:20px;
}

/*********************************************sidebar-l*********************************************/
#side-l{
	width:645px;
	float:left;
	line-height: 1.3;
}

#side-l .titulo{
	width:100%;
	border-bottom:1px solid #2c2595;
	padding-bottom:3px;
	background:url(../images/logo-titulo.png) no-repeat right bottom;
	color:#2c2595!important;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}

#side-l p{
	font-size:14px;
	color:#666;
	text-align:justify;
}

/***************************************reservas****************************************************/
#reservas{
	width:980px;
	float:left;
	line-height: 1.3;
}

#reservas .titulo{
	width:100%;
	border-bottom:1px solid #2c2595;
	padding-bottom:3px;
	background:url(../images/logo-titulo.png) no-repeat right bottom;
	color:#2c2595!important;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}

#reservas p{
	font-size:14px;
	color:#666;
	text-align:justify;
}

/******************************************home****************************************/
.home-alimentacion{
	width:172px;
	height:16px;
	background:url(../images/alimentacion-home.jpg) no-repeat;
	margin-left:-5px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}

.home-construccion{
	width:172px;
	height:16px;
	background:url(../images/construccion-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}

.home-decoracion{
	width:172px;
	height:16px;
	background:url(../images/decoracion-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}




.home-electro{
	width:172px;
	height:16px;
	background:url(../images/electro-home.jpg) no-repeat;
	margin-left:-5px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}

.home-energia{
	width:172px;
	height:16px;
	background:url(../images/energia-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}

.home-ocio{
	width:172px;
	height:16px;
	background:url(../images/ocio-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}


.home-nonfood{
	width:172px;
	height:16px;
	background:url(../images/nonfood-home.jpg) no-repeat;
	margin-left:-5px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}

.home-sanidad{
	width:172px;
	height:16px;
	background:url(../images/sanidad-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}
.home-textil{
	width:172px;
	height:16px;
	background:url(../images/textil-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}



.home-transporte{
	width:172px;
	height:16px;
	background:url(../images/transporte-home.jpg) no-repeat;
	margin-left:-5px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}

.home-vending{
	width:172px;
	height:16px;
	background:url(../images/vending-home.jpg) no-repeat;
	margin-left:22px;
	margin-bottom:22px;
	float:left;
	padding:123px 15px 10px 15px;
	font-size:12px;
}




/****************************************************sidebar-r*************************************/

#side-r-home{
	width:294px;
	float:right;
	background:#e5e5e5;
	height:323px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #E0E0E0;
	background-color:#EDEDED;
	padding:8px;
	margin-top:-10px;
}

#side-r-home .titulo{
	padding-bottom:3px;
	color:#2c2595!important;
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
}

#side-r-home p{
	font-size:14px;
	color:#666;
}

#ingresar{
	background:url(../images/bg-ingresar.gif) no-repeat;
	width:275px;
	height:169px;
	padding:10px;
}

#ingresar a{
	color:#2c2595px;
	font-size:12px;
}
#ingresar a:hover{
	text-decoration:underline;
}

.enviar{
	background:url(../images/submit.gif) no-repeat;
	width:107px;
	height:38px;
	display:block;
}
.enviar:hover{
	background-position:0px -38px;
}

#side-r{
	width:294px;
	float:right;
	background:#e5e5e5;
	min-height:550px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:2px solid #E0E0E0;
	background-color:#EDEDED;
	padding:8px;
	margin-top:-10px;
}

#side-r .titulo{
	padding-bottom:3px;
	color:#2c2595!important;
	font-size:14px!important;
	font-weight:bold;
	text-decoration:none!important;
}

#side-r p{
	font-size:14px;
	color:#666;
}

#opciones{
	background:url(../images/bg-ingresar.gif) no-repeat;
	background-size: 295px 207px;
	width:275px;
	height:202px;
	padding:10px;
}

#opciones ul{
	margin-left:20px;
	line-height:2;
	margin-top:5px;
}
#opciones a{
	text-decoration:none;
	color:#666;
}
#opciones a:hover{
	text-decoration:underline;
}

.secciones{
	width:299px;
	height:108px;
	background:url(../images/secciones.jpg) no-repeat;
	margin-left:-2px;
	float:left;
	padding:15px 0px 0px 14px;
	font-size:12px;
}

.secciones a{
	text-decoration:none;
}

.secciones img{
	float:left;
	border:1px solid #ccc;
	padding:2px;
	margin-right:10px;
}
.secciones p{
	font-size:12px!important;
	text-align:left!important;
	width:280px;
}
.secciones .ver{
	float:right;
	margin-right:60px;
	color:#2c2595;
}
.secciones .ver:hover{
	text-decoration:underline;
}


/*****************************************Footer*********************************/
#footer{
	margin-top:40px;
	background:url(../images/bg-footer.jpg) repeat-x;
	width:100%;
	height:161px;
	padding-top:20px;
}

#footer-wrap{
	width:980px;
	margin:0px auto;
}

#footer-wrap .titulo{
	padding-bottom:3px;
	color:#666!important;
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
}	

#footer-wrap p{
	font-size:12px;
	color:#666;
	text-decoration:none;
}

#footer-wrap a{
	font-size:12px;
	color:#666;
	text-decoration:none;
}

#footer-wrap a:hover{
	text-decoration:underline;
}

#footer-wrap ul{
	border-right:1px solid #666;
	padding-right:50px;
	height:150px;
	float:left;
}



/*************************************************listado hoteles************************************/
#listado-hoteles{
	width:650px;
	height:73px;
	border-bottom:1px solid #2c2595;
	margin-top:12px;
}

#listado-hoteles .foto{
	border:1px solid #999;
	padding:4px;
	float:left;
	margin-right:5px;
}
#listado-hoteles .titulo{
	color:#2c2595!important;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px!important;
	border-bottom:none!important;
	background:none!important;
	margin-bottom:0px!important;
	text-decoration:none;
	display:block;
}

#listado-hoteles .titulo:hover{
	text-decoration:underline;
}
#listado-hoteles .ver{
	float:right;
	color:#666!important;
	margin-top:30px;
	font-size:14px;
	text-decoration:none;
}

#listado-hoteles .ver:hover{
	text-decoration:underline;
}



/*******************************************************ficha hotel***********************************/
#galeria{
	float:left;
}
#galeria img{
	border:1px solid #ccc;
	padding:3px;
}

#ficha-hotel{
	float:left;
}

.page-nav2 .pagination {
	margin: 0 0 8em 0;
	padding: .1em .6em;
	/*text-align: center;*/
}

.page-nav2 a,
.page-nav2 .current,
.page-nav2 .disabled {
	margin: 0 2px;
	padding: .1em .6em;
	color: #000;
	font: bold 1.2em Arial, Helvetica, sans-serif;
}

.page-nav2 .current {
	border: 1px solid #000;
	color: #000;
}

.page-nav2 a:link,
.page-nav2 a:visited {
	border: 1px solid #dfdfdf;
	color: #999;
	text-decoration: none;
}
	
.page-nav2 a:hover {
	border: 1px solid #000;
	color: #000;
}


/* MENSAJES */
span.error, p.error, div.errors p {
    color: #ff0000;
}
p.success{
    color: #035d14;
}

/*************************************************listado comida************************************/
#listado-comida{
	width:320px;
	height:73px;
	border-bottom:1px solid #2c2595;
	margin-top:12px;
	float:left;
}

#listado-comida .foto{
	border:1px solid #999;
	padding:4px;
	float:left;
	margin-right:5px;
}
#listado-comida .titulo{
	color:#2c2595!important;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px!important;
	border-bottom:none!important;
	background:none!important;
	margin-bottom:0px!important;
	text-decoration:none;
	display:block;
}

#listado-comida .titulo:hover{
	text-decoration:underline;
}
#listado-comida .ver{
	float:right;
	color:#666!important;
	margin-top:30px;
	font-size:14px;
	text-decoration:none;
}

#listado-comida .ver:hover{
	text-decoration:underline;
}

#galeria-comida img{
	border:1px solid #ccc;
	padding:3px;
}
#galeria-comida td.foto{
	text-align:center;
}

#galeria-comida p{
	text-align:left!important;
}
#comida p{
	padding:5px!important;
}

.banner-central{
    margin-bottom:10px;
}    
    
